<?php
/**
 *
 * @package Luzuk Premium
 */
if(get_theme_mod('lz_fitness_team_section_disable') != 'on' ){ ?>
<section id="ht-team-section" class="lz-team-section">
	<?php if( get_theme_mod('cds_team_curvedisplay','show' ) == 'show') :
			?>
		<div class="teamwavecurve">
	       <svg class="header-separator-svg header-separator-svg__waves_svg_separator" xmlns="http://www.w3.org/2000/svg" version="1.0" width="1200" fill="#f1f2f4" height="30" viewBox="0 0 1200 30" preserveAspectRatio="none"><path d="M0,0S1.209,1.508,200.671,7.031C375.088,15.751,454.658,30,600,30V0H0ZM1200,0s-90.21,1.511-200.671,7.034C824.911,15.751,745.342,30,600,30V0h600Z"></path></svg>
		</div>
		
    <?php endif ?>
    
	<div class="container">
		<?php			
		$lz_fitness_team_title = get_theme_mod('lz_fitness_team_title', 'Our Team');
		?>
		<?php if( $lz_fitness_team_title){ ?>
		<div class="row">
			<div class="col-md-12">
				<div class="ht-section-title-tagline">
					<?php if($lz_fitness_team_title){ ?>
					<h2 class="ht-section-title lz-team-heading"><?php echo ($lz_fitness_team_title); ?></h2>
					<?php } ?>
					<div class="dlab-separator-outer m-b0">
						<div class="dlab-separator text-primary style-icon"><i class="fa fa-birthday-cake"></i></div>
					</div>
				</div>
			</div>
		</div>
		<?php } ?>
		<div class="row">		
	 
			<?php 
			$showStatic = true;
			$cols = get_theme_mod('lz_fitness_team_npp_count', 3);
			$cols++;
			switch($cols){
				case 1:
					$colCls = 'col-md-12 col-sm-12 col-xs-12';
					break;
				case 2:
					$colCls = 'col-md-6 col-sm-6 col-xs-12';
					break;
				case 3:
				case 5:
				case 6:
					$colCls = 'col-md-4 col-sm-6 col-xs-12';
					break;
				default:
					$colCls = 'col-md-3 col-sm-6 col-xs-12';
					break;
			}
			for( $i = 1; $i <= $cols; $i++ ){
				$lz_fitness_team_page_id = get_theme_mod('lz_fitness_team_page'.$i); 
				$lz_fitness_team_page_icon = get_theme_mod('lz_fitness_team_page_icon'.$i);
				if($lz_fitness_team_page_id){
					$showStatic = false;
					echo teamShortCode($lz_fitness_team_page_id, $isCustomizer=true, $i);
				}
			}
			// adding the static content
			if($showStatic === true){
				for( $i = 1; $i <= $cols; $i++ ){ ?>
				<div class="<?php echo $colCls;?>">					
					<div class="ht-team-member  paddingBot20 text-center">
						<div class="ht-team-member-image">
							<img class="secondry-bg" src="<?php echo esc_url(get_template_directory_uri().'/images/teamsec1.png');?>" alt="Team" />
						</div>
						<div class="ht-title-wrap">
							<h6 class="member-name">Ember Doe</h6>	
							<div class="ht-team-member-excerpt-wrap">
								<div class="ht-team-member-span">
									<div class="team-member-designation">Master Chef</div> 
									<div class="teamborder"></div> 
									<div class="team-content">There are many variations of passages of Lorem Ipsum available, but majority.</div>
								</div>
							</div>
							<div class="clearfix"></div>
							<div class="ht-team-social-id">
								<a target="_blank" href="http://facebook.com"><i class="fa fa-facebook"></i></a>
								<a target="_blank" href="http://twitter.com"><i class="fa fa-twitter"></i></a>
								<!-- <a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a> -->
								<a target="_blank" href="http://instagram.com"><i class="fa fa-instagram"></i></a>
								<a target="_blank" href="http://linkedin.com"><i class="fa fa-linkedin"></i></a>

							</div>
						</div>
						<div class="clearfix"></div>
					</div>					
				</div>
				<?php 
				}
			} ?>
		</div>
		<div class="clearfix"></div>
		</div>	
	<div class="clearfix"></div>
</section>
<script>
	jQuery.noConflict();
	$(function(){
		function httitlewrapHeight(){
			var ht = 0;
			$('.ht-team-member-span').each(function(i){
				var tHt = $(this).height();
				if(ht<tHt){
					ht=tHt;
				}
			});
			$('.ht-team-member-span').height(ht+'px');
		}
		httitlewrapHeight();
	});
	$( window ).resize(function(){
		httitlewrapHeight();
	});
</script>
<?php }
